Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85414 - Traceback on redhat-config-network-cmd --help
Summary: Traceback on redhat-config-network-cmd --help
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2003-03-01 15:08 UTC by Miloslav Trmac
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version: 1.3.1-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-30 02:40:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:183 normal SHIPPED_LIVE Updated redhat-config-network package available 2003-08-11 04:00:00 UTC

Description Miloslav Trmac 2003-03-01 15:08:46 UTC
Version-Release number of selected component (if applicable):
redhat-config-network-1.1.97-1

Steps to Reproduce:
1.Clean czech install (cs_CZ.UTF-8)
2.redhat-config-network-cmd --help
    
Actual results:
File "/usr/sbin/redhat-config-network-cmd", line 61, in Usage
  print _(<text here>
UnicodeError: ASCII encoding error: ordinal not in range (128)

Comment 2 Miloslav Trmac 2003-07-30 02:40:20 UTC
This is fixed in Severn.

Comment 3 Harald Hoyer 2003-08-11 14:10:20 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-183.html



Note You need to log in before you can comment on or make changes to this bug.